.gcse-board-selector {
    text-align: right;
    position: relative;
}

.gcse-board-selector span {
    display: block;
    padding: 10px 15px;
    color: #005eb9;
    font-weight: bold;
    cursor: pointer;
}

.gcse-board-selector span:after {
    content: ' ';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 7.5px 0 7.5px;
    border-color: #c72a1c transparent transparent transparent;
    display: block;
    position: absolute;
    right: -12px;
    top: 15px;
}

.gcse-board-selector .options {
    display: none;
    position: absolute;
    top: 10px;
    left: 0;
    width: 100%;
    border: solid 1px #999999;
    background-color: #ffffff;
    box-shadow: 5px 5px 5px #cdcdcd;
    padding: 20px;
}

.gcse-board-selector .options .option {
    text-align: center;
    background-color: #d6d6d6;
    font-weight: bold;
    margin: 2px 0;
    padding: 6px 6px 6px 36px;
    position: relative;
    cursor: pointer;
}

.gcse-board-selector .options .option:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 31px;
    width: 31px;
    background-color: #c5c5c5;
    content: ' ';
}

.gcse-board-selector .options .option:after {
    position: absolute;
    left: 10px;
    top: 10px;
    height: 11px;
    width: 11px;
    background-color: #ffffff;
    border-radius: 10px;
    content: ' ';
}

.gcse-board-selector .close {
    cursor: pointer;
    margin-top: -8px;
    margin-bottom: 5px;
}

.gcse-board-selector .options .option.selected:after,
.gcse-board-selector .options .option.selected {
    background-color: #44d54c;
}

.gcse-board-selector .options .option.selected:before {
    background-color: #4d4d4d;
}

@media screen and (max-width: 540px) {
	.gcse-board-selector {
		text-align: left;
	}
	
	.gcse-board-selector span {
		padding: 15px 0 10px 0;
	}
	
	.gcse-board-selector .options {
		display: flex;
		flex-wrap: wrap;
		position: relative;
		top: 0;
		border: none;
		padding: 0;
		box-shadow: none;
	}
	
	.gcse-board-selector .options .close {
		display: none;
	}
	
	.gcse-board-selector .options .option {
		width: calc(50% - 2px);
		box-sizing: border-box;
		margin: 1px;
	}
	
	.gcse-board-selector span:after {
		display: none;
	}
}